.message {
  min-height: 110px;
  p {
    padding-top: 20px;
    font-size: 160%;
    font-weight: 500;
    text-align: center;
  }
}

.actions {
  position: relative;
  bottom: 0;

  .cancel {
    float: left;
    min-width: 80px;
  }
  .confirm {
    float: right;
    min-width: 80px;
  }
}
